<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="qs_tile_height">84dp</dimen>
    <dimen name="qs_tile_layout_margin_side">18dp</dimen>
    <dimen name="qs_tile_margin_horizontal">8dp</dimen>
    <dimen name="qs_tile_margin_vertical">@dimen/qs_tile_margin_horizontal</dimen>
    <dimen name="qs_tile_margin_top_bottom">4dp</dimen>
    <dimen name="qs_tile_margin_top_bottom_negative">-4dp</dimen>
    <dimen name="qs_quick_tile_size">60dp</dimen>
    <dimen name="qs_tile_padding">12dp</dimen>
    <dimen name="qs_tile_start_padding">16dp</dimen>
    <dimen name="qs_footer_height">96dp</dimen>
    <dimen name="qs_notification_padding">16.0dip</dimen>
    <dimen name="keyguard_carrier_text_margin">136px</dimen>
    <integer name="quick_settings_num_columns">2</integer>
    <integer name="quick_settings_max_rows">5</integer>
</resources>
